Subject: Permissions in iso

From: Mr Green <[email-masked]>
Date: Wed, 6 May 2020 16:50:55 +0100

Hi,

I am building a custom iso and wanted to add a live user. Only way I could
do this was using local.d start script. Have found that even if file is
0755 (or +x) on booting live start file is not executable. Checked tar
(apkovl) on my system and it seems fine. So is it during unpacking live?

Can you have executable files in /etc?